Bug 127962 - CDs are misdetected as FC2
Summary: CDs are misdetected as FC2
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: x86_64 Linux
medium
high
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-15 18:13 UTC by Horst H. von Brand
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-08 23:49:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Horst H. von Brand 2004-07-15 18:13:19 UTC
Description of problem:
Checking CDs says they are FC2; besides, all check out bad (?)

Version-Release number of selected component (if applicable):


How reproducible:
All CDs tried (also i386, and known-good x86_64 FC2)

Steps to Reproduce:
1. Check media
2.
3.
  
Actual results:
All fail

Expected results:
At least some successes...

Additional info:

Comment 1 Elliot Lee 2004-07-16 19:22:07 UTC
I think I've fixed the 'Fedora Core 2' part. I can't help with the
mediacheck part ATM, but it seems unlikely to be broken on CDs that
are good.


Note You need to log in before you can comment on or make changes to this bug.